/* Formte für Segelseiten - Bildschirm*/

/* Allgemeine Styles */
body {font-family: Arial;
      font-size: 10pt;
      background-color: #C8FFFF;
      width: 1000px;}
p {font-family: Arial; font-size: 10pt;}
h1 {font-family: Arial; font-size: 16pt;}
h2 {font-family: Arial; font-size: 14pt;}
h3 {font-family: Arial; font-size: 12pt;}
h4 {font-family: Arial; font-size: 12pt;}

/* Tabellen */
caption {font-family: Arial; font-size: 12pt;}
table {font-family: Arial; font-size: 8pt;}
td {font-family: Arial; font-size: 8pt;}
strong (
        color: black;
        background-color: red;
        font-family: Arial;
        font-weight: bold;
        font-style: italic;}

/*Links */
A:link { color: #101010; text-decoration : underline; }
A:hover { color: #FF0080; text-decoration : none; }
A:visited { color: #707070; text-decoration : underline; }
A:active { color: #0000A0; text-decoration : underline; }
i.mini {font-family: Arial; font-size: 6pt; color:#606060;}
i.klein {font-family: Arial; font-size: 8pt; color:#606060;}
i.gross {font-family: Arial; font-size: 12pt; color:#606060;}
a[href$=".pdf"]:before
     {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAKCAMAAAC%2BGe%2ByAAAABGdBTUEAAK%2FINwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAwUExURQAAAOLi4u7u7tqamskrK%2Bzs7M0%2BPs9MTOXl5ePk5N%2BxsdFeXtV6eu3t7eLExP%2F%2F%2F22kOpoAAAAQdFJOU%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F%2FwDgI10ZAAAAQ0lEQVR42jyLSQ7AQAzCoNln%2Ff9vm17qCxYIPM3GveiwFfjEOIPANjs%2BE%2BAQ0VFAqKuunro4UwXILIp7S5Hs%2F88rwABRWAGV1CTQ%2BgAAAABJRU5ErkJggg%3D%3D");
     }